Subject: Ticket Assigned - Fwd: Wrong item Recieved
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 21:24:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Wrong item Recieved ---------- Forwarded message ---------
From: Asia Khalifa <[email-masked]>
Date: Wed, 24 Feb 2021 at 5:16 PM
Subject: Wrong item Recieved
To: [email-masked] <[email-masked]>

Dear Sir/Madam

I ordered a baby doll yesturday 23/2/2021 from baby shop online store ,but
i recieved today a wrong item (grooming baby set ) which I didn't order .

I hope the item will be picked up and money will be refunded as soon as
possible , cause I had bad experience before with baby shop refund system .

Kindly find attachments .

For your kind care .

Thanks and best regards

Dr Asia Khalifa

0552098027

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434358